<!DOCTYPE html>
<html lang="es">

<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Ejercicio 6</title>
    <link rel="stylesheet" href="Ej6.css">
</head>

<body>
    <header>
        <h1>
            Titulo
        </h1>
        <div class="subtitulo">
            <h2>Subtitulo 1</h2>
            <h2>Subtitulo 2</h2>
        </div>

    </header>
    <nav>
        <ul>
            <li>
                <a href="http://www.google.com">Opción 1</a>
            </li>
            <li>
                <a href="#section3-articulo3">Opción 2</a>
            </li>
            <li>
                <a href="">Opción 3</a>
            </li>
            <li>
                <a href="">Opción 4</a>
            </li>
        </ul>
    </nav>
    <main>
        <section class="content-seccion1">
            <article>
                <img src="imagen.jpg" alt="">
                <!--<div class="text">-->
                <p>
                    Lorem ipsum, dolor sit amet consectetur adipisicing elit. Similique nemo quasi voluptates autem
                    repellendus fugiat inventore fuga voluptatibus, labore reprehenderit nam dolorum! Ipsam vitae animi
                    ab, atque illum repellendus vel.
                </p>
                <!--</div>-->
            </article>
        </section>

        <section class="content-seccion2">
            <article>
                <img src="imagen.jpg" alt="">
                <!--<div class="text">-->
                <p>
                    Lorem ipsum dolor sit amet, consectetur adipisicing elit. Iure cumque quam nostrum vitae ad, at quis
                    dicta perspiciatis necessitatibus voluptatibus sapiente unde ipsum libero corporis, perferendis sint
                    delectus hic? Ea.
                </p>
                <p>
                    Lorem ipsum dolor sit amet, consectetur adipisicing elit. Iure cumque quam nostrum vitae ad, at quis
                    dicta perspiciatis necessitatibus voluptatibus sapiente unde ipsum libero corporis, perferendis sint
                    delectus hic? Ea.
                </p>
                <!--</div>-->
            </article>
        </section>
    </main>
    <footer>
        <p>
            Lorem ipsum, dolor sit amet consectetur adipisicing elit. Similique nemo quasi voluptates autem repellendus
            fugiat inventore fuga voluptatibus, labore reprehenderit nam dolorum! Ipsam vitae animi ab, atque illum
            repellendus vel.
        </p>
    </footer>
</body>

</html>